@charset "UTF-8";
/*///////////////////////////////////////////////////////
	reset
///////////////////////////////////////////////////////*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-feature-settings: normal;
  vertical-align: baseline;
  background: transparent;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

article, aside, details, figcaption, figure, picture,
header, footer, hgroup, menu, nav, section {
  display: block;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

nav, ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
}

a {
  display: block;
  text-decoration: none;
}

a:hover, a.selected {
  text-decoration: none;
}

button, fieldset, form, input, label, legend, select, textarea {
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
}

table {
  border-spacing: 0;
  font-size: 100%;
}

img {
  width: 100%;
  vertical-align: middle;
  -webkit-backface-visibility: hidden;
  image-rendering: auto;
}

.fa, .fa-brands, .fa-regular, .fa-solid, .fab, .far, .fas {
  letter-spacing: 0;
}

[class^=icon-], [class*=" icon-"] {
  letter-spacing: 0;
}

/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* 以下、カスタム変数 */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
    baseスタイル
///////////////////////////////////////////////////////*/
html {
  font-size: 2.6666666667vw;
}
html body {
  font-size: 1.4rem;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.4285714286;
  letter-spacing: 0;
  color: #000000;
}
html body.menu-active {
  overflow: hidden;
}

@media screen and (min-width: 961px) {
  html {
    font-size: 0.7320644217vw;
  }
}
.only-sp {
  display: inherit;
}
@media screen and (min-width: 769px) {
  .only-sp {
    display: none;
  }
}

.only-tab {
  display: none;
}
@media screen and (min-width: 769px) and (max-width: 961px) {
  .only-tab {
    display: inherit;
  }
}
@media screen and (min-width: 961px) {
  .only-tab {
    display: none;
  }
}

.only-sp_tab {
  display: inherit;
}
@media screen and (min-width: 393px) and (max-width: 961px) {
  .only-sp_tab {
    display: inherit;
  }
}
@media screen and (min-width: 961px) {
  .only-sp_tab {
    display: none;
  }
}

.only-pc_tab {
  display: none;
}
@media screen and (min-width: 393px) and (max-width: 769px) {
  .only-pc_tab {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .only-pc_tab {
    display: inherit;
  }
}

.only-pc {
  display: none;
}
@media screen and (min-width: 393px) and (max-width: 961px) {
  .only-pc {
    display: none;
  }
}
@media screen and (min-width: 961px) {
  .only-pc {
    display: inherit;
  }
}

.fit {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.contents {
  margin-top: 7rem;
}

@media screen and (min-width: 961px) {
  .contents {
    margin-top: 8.5rem;
  }
}
.inner {
  margin: 0 auto;
  padding: 0 2.5rem;
  width: 100%;
  box-sizing: border-box;
}

@media screen and (min-width: 961px) {
  .inner {
    padding: 0;
    width: 116.6rem;
  }
}
.undefined {
  margin: 2rem 0;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  text-align: center;
}

@media screen and (min-width: 961px) {
  .undefined {
    font-size: 1.8rem;
    line-height: 1.4444444444;
  }
}
/*///////////////////////////////////////////////////////
    headerスタイル
///////////////////////////////////////////////////////*/
.component-header {
  width: 100%;
  background: #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.component-header .component-header__container {
  padding: 1.2rem 0;
}
.component-header .component-header__container .component-header__inner {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
  padding: 0 1rem 0 2.5rem;
}
.component-header .component-header__container .component-header__inner .component-header__logo {
  flex: 0 1 auto;
  width: auto;
}
.component-header .component-header__container .component-header__inner .component-header__logo figure {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-end;
  gap: 0 0.7rem;
}
.component-header .component-header__container .component-header__inner .component-header__logo figure img {
  flex: 0 1 17.9rem;
  width: 17.9rem;
}
.component-header .component-header__container .component-header__inner .component-header__logo figure figcaption {
  font-size: 0.7rem;
  font-weight: 500;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  color: #808080;
}
.component-header .component-header__container .component-header__inner .component-header__nav {
  padding: 1.5rem 2.5rem;
  width: 100%;
  height: calc(100vh - 7rem);
  height: calc(100svh - 7rem);
  box-sizing: border-box;
  background: #ffffff;
  position: fixed;
  top: 7rem;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 998;
}
.component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
}
.component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu .component-header__nav_item {
  flex: 0 1 100%;
  width: 100%;
}
.component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu .component-header__nav_item a {
  padding: 0.8rem 2.5rem 0.8rem 0;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #1C1C1C;
  position: relative;
}
.component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu .component-header__nav_item a i {
  color: #10B185;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav-contact {
  margin-top: 2.5rem;
}
.component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav-contact a {
  padding: 1.3rem 1rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  border-radius: 2.5rem;
  text-align: center;
  color: #1C1C1C;
  background: #FFFF00;
}
.component-header .component-header__container .component-header__inner .component-header__btn {
  flex: 0 1 4.6rem;
  width: 4.6rem;
  height: 4.6rem;
  border-radius: 50%;
  background: #10B185;
  position: relative;
  cursor: pointer;
}
.component-header .component-header__container .component-header__inner .component-header__btn .component-header__btn-border {
  width: 2.6rem;
  height: 1px;
  background: #ffffff;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.component-header .component-header__container .component-header__inner .component-header__btn .component-header__btn-border:nth-child(1) {
  top: 35%;
}
.component-header .component-header__container .component-header__inner .component-header__btn .component-header__btn-border:nth-child(2) {
  top: 50%;
}
.component-header .component-header__container .component-header__inner .component-header__btn .component-header__btn-border:nth-child(3) {
  top: 65%;
}
.component-header.activation .component-header__container .component-header__inner .component-header__nav {
  opacity: 1;
  visibility: visible;
}
.component-header.activation .component-header__container .component-header__inner .component-header__btn .component-header__btn-border:nth-child(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(30deg);
}
.component-header.activation .component-header__container .component-header__inner .component-header__btn .component-header__btn-border:nth-child(2) {
  opacity: 0;
}
.component-header.activation .component-header__container .component-header__inner .component-header__btn .component-header__btn-border:nth-child(3) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(-30deg);
}

@media screen and (min-width: 961px) {
  .component-header .component-header__container {
    padding: 1.9rem 0;
  }
  .component-header .component-header__container .component-header__inner {
    padding: 0 1.8rem 0 6.37rem;
  }
  .component-header .component-header__container .component-header__inner .component-header__logo figure {
    gap: 0 0.82rem;
  }
  .component-header .component-header__container .component-header__inner .component-header__logo figure img {
    flex: 0 1 22.6rem;
    width: 22.6rem;
  }
  .component-header .component-header__container .component-header__inner .component-header__logo figure figcaption {
    font-size: 1.3rem;
    line-height: 1.4615384615;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav {
    opacity: 1 !important;
    visibility: visible !important;
    flex: 0 1 auto;
    width: auto;
    padding: 0;
    height: auto;
    background: unset;
    position: static;
    transition: unset;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: center;
    gap: 0 2.7rem;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu {
    gap: 0 2.6rem;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu .component-header__nav_item {
    flex: 0 1 auto;
    width: auto;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu .component-header__nav_item a {
    padding: 0;
    transition: color 0.3s ease;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu .component-header__nav_item a i {
    display: none;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav_menu .component-header__nav_item a:hover {
    color: #10B185;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav-contact {
    flex: 0 1 16.4rem;
    width: 16.4rem;
    margin-top: 0;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav-contact a {
    padding: 0.95rem 1rem;
    border: 0.2rem solid #FFFF00;
    transition: color 0.3s ease, background 0.3s ease;
  }
  .component-header .component-header__container .component-header__inner .component-header__nav .component-header__nav_inner .component-header__nav-contact a:hover {
    background: #efef79;
  }
  .component-header .component-header__container .component-header__inner .component-header__btn {
    display: none;
  }
}
.mobile_nav {
  width: 100%;
  height: 5rem;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 999;
}
.mobile_nav .mobile_nav__link {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
  padding: 1.05rem 5.6rem 1.05rem 2.5rem;
  color: #1C1C1C;
  background: #FFFF00;
  position: relative;
}
.mobile_nav .mobile_nav__link .mobile_nav__link_tip {
  padding: 0.55rem 0;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.4545454545;
  letter-spacing: 0.05em;
  border-top: 0.1rem dotted #1C1C1C;
  border-bottom: 0.1rem dotted #1C1C1C;
}
.mobile_nav .mobile_nav__link .mobile_nav__link_text {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.1em;
}
.mobile_nav .mobile_nav__link::before {
  content: "";
  width: 2.1rem;
  height: 2.1rem;
  border-radius: 50%;
  background: #ffffff;
  position: absolute;
  top: 50%;
  right: 2.5rem;
  transform: translateY(-50%);
}
.mobile_nav .mobile_nav__link::after {
  content: "";
  width: 0.567rem;
  height: 0.567rem;
  border-top: 0.2rem solid #10B185;
  border-right: 0.2rem solid #10B185;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 3.2rem;
  transform: translate(-25%, -35%) rotate(45deg);
}

@media screen and (min-width: 961px) {
  .mobile_nav {
    display: none;
  }
}
/*///////////////////////////////////////////////////////
    footerスタイル
///////////////////////////////////////////////////////*/
.component-footer {
  margin-bottom: 5rem;
  padding: 4.52rem 0 0;
  background: #1C1C1C;
}
.component-footer .component-footer__container {
  margin: 0 auto 3.1rem;
  padding: 0 2.5rem;
  width: 100%;
  box-sizing: border-box;
}
.component-footer .component-footer__container .component-footer__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2.54rem 0;
  justify-content: space-between;
}
.component-footer .component-footer__container .component-footer__inner .component-footer__logo figure {
  text-align: center;
}
.component-footer .component-footer__container .component-footer__inner .component-footer__logo figure figcaption {
  margin-top: 1.34rem;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.4615384615;
  letter-spacing: 0.05em;
  color: #ffffff;
}
.component-footer .component-footer__container .component-footer__inner .component-footer__nav .component-footer__nav_menu {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  justify-content: flex-start;
  gap: 1.53rem 3.3rem;
}
.component-footer .component-footer__container .component-footer__inner .component-footer__nav .component-footer__nav_menu .component-footer__nav_item {
  flex: 0 1 auto;
  width: auto;
}
.component-footer .component-footer__container .component-footer__inner .component-footer__nav .component-footer__nav_menu .component-footer__nav_item a {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  color: #ffffff;
}
.component-footer .component-footer__container .component-footer__inner .component-footer__nav .component-footer__nav_menu .component-footer__nav_item a i {
  margin-left: 0.9rem;
  color: #10B185;
}
.component-footer .component-footer__container .component-footer__other {
  margin-top: 2rem;
}
.component-footer .component-footer__container .component-footer__other .component-footer__nav_menu {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  justify-content: flex-start;
  gap: 1.53rem 3.3rem;
}
.component-footer .component-footer__container .component-footer__other .component-footer__nav_menu .component-footer__nav_item {
  flex: 0 1 auto;
  width: auto;
}
.component-footer .component-footer__container .component-footer__other .component-footer__nav_menu .component-footer__nav_item a {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4166666667;
  letter-spacing: 0.05em;
  text-decoration: underline;
  text-underline-offset: 0.1em;
  color: #ffffff;
  cursor: pointer;
}
.component-footer .component-footer__copyright {
  padding: 2rem 0;
  font-size: 1rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.1em;
  text-align: center;
  border-top: 0.1rem solid #D8D8D8;
  border-bottom: 0.1rem solid #D8D8D8;
  color: #ffffff;
}

@media screen and (min-width: 961px) {
  .component-footer {
    margin-bottom: 0;
    padding: 6.83rem 0 0;
  }
  .component-footer .component-footer__container {
    margin-bottom: 2.5rem;
    padding: 0;
    width: 116.6rem;
  }
  .component-footer .component-footer__container .component-footer__inner {
    grid-template-columns: 38rem 1fr;
    gap: 0 23rem;
  }
  .component-footer .component-footer__container .component-footer__inner .component-footer__logo figure {
    text-align: left;
  }
  .component-footer .component-footer__container .component-footer__inner .component-footer__nav {
    padding-top: 1.1rem;
  }
  .component-footer .component-footer__container .component-footer__inner .component-footer__nav .component-footer__nav_menu {
    justify-content: flex-end;
    gap: 1.5rem 2.35rem;
  }
  .component-footer .component-footer__container .component-footer__inner .component-footer__nav .component-footer__nav_menu .component-footer__nav_item a {
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .component-footer .component-footer__container .component-footer__inner .component-footer__nav .component-footer__nav_menu .component-footer__nav_item a i {
    margin-left: 1rem;
    font-size: 1.4rem;
  }
  .component-footer .component-footer__container .component-footer__other {
    margin-top: 1.94rem;
  }
  .component-footer .component-footer__container .component-footer__other .component-footer__nav_menu {
    justify-content: flex-end;
  }
  .component-footer .component-footer__copyright {
    padding: 3.2rem 0;
    font-size: 1.4rem;
    line-height: 1.2857142857;
  }
}
/*///////////////////////////////////////////////////////
    form共通スタイル
///////////////////////////////////////////////////////*/
form input[type=text],
form input[type=email],
form input[type=tel],
form textarea {
  padding: 1.35rem 2.05rem;
  width: 100%;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.05em;
  border: 0.1rem solid #D9D9D9;
  border-radius: 0.5rem;
  box-sizing: border-box;
  outline: none;
  color: #1C1C1C;
  background: #ffffff;
  transition: 0.3s ease color, 0.3s ease background, 0.3s ease border-color;
}
form input[type=text]::-moz-placeholder, form input[type=email]::-moz-placeholder, form input[type=tel]::-moz-placeholder, form textarea::-moz-placeholder {
  color: #B1B1B1;
  -moz-transition: 0.3s ease color;
  transition: 0.3s ease color;
}
form input[type=text]::placeholder,
form input[type=email]::placeholder,
form input[type=tel]::placeholder,
form textarea::placeholder {
  color: #B1B1B1;
  transition: 0.3s ease color;
}
form input[type=text]:focus, form input[type=text]:focus-visible,
form input[type=email]:focus,
form input[type=email]:focus-visible,
form input[type=tel]:focus,
form input[type=tel]:focus-visible,
form textarea:focus,
form textarea:focus-visible {
  border-color: #10B185;
  color: #10B185;
  background: #ecfffa;
}
form input[type=text]:focus::-moz-placeholder, form input[type=text]:focus-visible::-moz-placeholder, form input[type=email]:focus::-moz-placeholder, form input[type=email]:focus-visible::-moz-placeholder, form input[type=tel]:focus::-moz-placeholder, form input[type=tel]:focus-visible::-moz-placeholder, form textarea:focus::-moz-placeholder, form textarea:focus-visible::-moz-placeholder {
  color: #abdfd1;
}
form input[type=text]:focus::placeholder, form input[type=text]:focus-visible::placeholder,
form input[type=email]:focus::placeholder,
form input[type=email]:focus-visible::placeholder,
form input[type=tel]:focus::placeholder,
form input[type=tel]:focus-visible::placeholder,
form textarea:focus::placeholder,
form textarea:focus-visible::placeholder {
  color: #abdfd1;
}
form input[type=text].error,
form input[type=email].error,
form input[type=tel].error,
form textarea.error {
  border-color: #ef3f3f;
  color: #ef3f3f;
  background: #ffeded;
}
form textarea {
  min-height: 22.3rem;
  resize: vertical;
}
@media screen and (min-width: 961px) {
  form input[type=text],
  form input[type=email],
  form input[type=tel],
  form textarea {
    padding: 2.4rem 4rem;
    font-size: 1.4rem;
    line-height: 1.429;
  }
  form textarea {
    min-height: 19.5rem;
  }
}
form {
  --select-deco--width: 1rem;
}
form .select_wrapper {
  position: relative;
}
form .select_wrapper select {
  padding: 1.35rem 2.05rem;
  width: 100%;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.05em;
  border: 0.1rem solid #D9D9D9;
  border-radius: 0.5rem;
  box-sizing: border-box;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #1C1C1C;
  background: #ffffff;
  transition: 0.3s ease color, 0.3s ease background, 0.3s ease border-color;
}
form .select_wrapper select.error {
  border-color: #ef3f3f;
  color: #ef3f3f;
  background: #ffeded;
}
form .select_wrapper::after {
  content: "";
  width: var(--select-deco--width);
  height: var(--select-deco--width);
  border-right: 0.2rem solid #1C1C1C;
  border-bottom: 0.2rem solid #1C1C1C;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 1.63rem;
  transform: translate(-25%, -75%) rotate(45deg);
  transition: 0.3s ease border-color, 0.3s ease transform;
}
form .select_wrapper:has(> select:focus) select, form .select_wrapper:has(> select:focus-visible) select {
  border-color: #10B185;
  color: #10B185;
  background: #ecfffa;
}
form .select_wrapper:has(> select:focus)::after, form .select_wrapper:has(> select:focus-visible)::after {
  border-right-color: #10B185;
  border-bottom-color: #10B185;
  transform: translate(-25%, -25%) rotate(-135deg);
}
@media screen and (min-width: 961px) {
  form .select_wrapper {
    width: 53.4153005464%;
  }
  form .select_wrapper select {
    padding: 2.4rem 4rem;
    font-size: 1.4rem;
    line-height: 1.429;
  }
  form .select_wrapper::after {
    right: 3rem;
  }
}
form {
  --checkbox-deco--width: 2.2rem;
}
form .label {
  flex: 0 1 auto;
  width: auto;
  position: relative;
  cursor: pointer;
}
form .label input[type=radio],
form .label input[type=checkbox] {
  margin: 0;
  padding: 0;
  position: absolute;
  opacity: 0;
}
form .label input[type=radio]:checked + span::before,
form .label input[type=checkbox]:checked + span::before {
  background: #10B185;
}
form .label input[type=radio]:checked + span::after,
form .label input[type=checkbox]:checked + span::after {
  opacity: 1;
}
form .label input[type=radio].error::before,
form .label input[type=checkbox].error::before {
  border-color: #ef3f3f;
  background: #ffeded;
}
form .label span {
  display: block;
  padding-left: 2.9rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  position: relative;
}
form .label span a {
  display: inline;
  text-decoration: underline;
  text-underline-offset: 0.1em;
}
form .label span::before {
  content: "";
  width: var(--checkbox-deco--width);
  height: var(--checkbox-deco--width);
  border: 0.1rem solid #D9D9D9;
  border-radius: 0.5rem;
  box-sizing: border-box;
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  transition: 0.3s ease background, 0.3s ease border-color;
}
form .label span::after {
  content: "";
  width: 1.3rem;
  height: 0.7rem;
  border-left: 0.2rem solid #ffffff;
  border-bottom: 0.2rem solid #ffffff;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(35%, -75%) rotate(-45deg);
  transition: 0.3s ease opacity;
  opacity: 0;
}
form .labels {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  justify-content: flex-start;
  gap: 1.8rem 1.5rem;
}
@media screen and (min-width: 961px) {
  form {
    --checkbox-deco--width: 2.5rem;
  }
  form .label span {
    padding-left: 3.9rem;
    line-height: 1.7857142857;
  }
  form .label span::after {
    width: 1.5rem;
    height: 0.8rem;
  }
  form .labels {
    gap: 2.5rem 2.4rem;
  }
}
form .contents-form--wrapper {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 2.2rem 0;
  justify-content: space-between;
}
form .contents-form--wrapper .contents-form--item {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  gap: 0.9rem 0;
}
form .contents-form--wrapper .contents-form--item .contents-form--ttl {
  flex: 0 1 100%;
  width: 100%;
}
form .contents-form--wrapper .contents-form--item .contents-form--ttl p {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #1C1C1C;
}
form .contents-form--wrapper .contents-form--item .contents-form--ttl.required {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.5rem 1rem;
}
form .contents-form--wrapper .contents-form--item .contents-form--ttl.required::after {
  content: "必須";
  padding: 0.05rem 0.65rem;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.4615384615;
  letter-spacing: 0.05em;
  color: #ffffff;
  background: #CC0F13;
}
form .contents-form--wrapper .contents-form--item .contents-form--data {
  flex: 0 1 100%;
  width: 100%;
}
@media screen and (min-width: 961px) {
  form .contents-form--wrapper {
    gap: 3.6rem 0;
  }
  form .contents-form--wrapper .contents-form--item {
    gap: 0 0;
  }
  form .contents-form--wrapper .contents-form--item .contents-form--ttl {
    flex: 0 1 21.875%;
    width: 21.875%;
  }
  form .contents-form--wrapper .contents-form--item .contents-form--ttl.required {
    gap: 0.5rem 1.3rem;
  }
  form .contents-form--wrapper .contents-form--item .contents-form--data {
    flex: 0 1 76.25%;
    width: 76.25%;
  }
  form .contents-form--wrapper .contents-form--item:not(:has(.contents-form--ttl)) .contents-form--data {
    margin-left: 23.75%;
  }
  form .contents-form--wrapper .contents-form--item.option-align_items--center {
    align-items: center;
  }
}
form .contents-form--btn {
  margin: 3.6rem auto 0;
  width: 26rem;
}
form .contents-form--btn > * {
  padding: 2rem 1rem;
  width: 100%;
  font-weight: 500;
  border-radius: 3rem;
  box-shadow: none;
  color: #ffffff;
  background: #1C1C1C;
}
@media screen and (min-width: 961px) {
  form .contents-form--btn {
    margin-top: 6.1rem;
    width: 30rem;
  }
  form .contents-form--btn > * {
    padding: 2.25rem 1rem;
    font-size: 1.8rem;
    line-height: 1.4444444444;
    border: 0.2rem solid #1C1C1C;
    border-radius: 3.75rem;
    transition: 0.3s ease color, 0.3s ease background;
  }
  form .contents-form--btn > *:hover {
    color: #1C1C1C;
    background: #ffffff;
  }
}

/*///////////////////////////////////////////////////////
    コンポーネントスタイル
///////////////////////////////////////////////////////*/
.component-title {
  font-size: 2.8rem;
  font-weight: 700;
  font-feature-settings: normal;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  color: #1C1C1C;
}

@media screen and (min-width: 961px) {
  .component-title {
    font-size: 4.5rem;
    line-height: 1.4444444444;
  }
}
.component-text {
  font-size: 1.3rem;
  font-weight: 500;
  font-feature-settings: normal;
  line-height: 1.4615384615;
  letter-spacing: 0.05em;
  color: #1C1C1C;
}

@media screen and (min-width: 961px) {
  .component-text {
    font-size: 1.4rem;
    line-height: 1.4285714286;
  }
}
.component-button > * {
  padding: 1.5rem 1rem;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0.1em;
  text-align: center;
  border: none;
  border-radius: 2.5rem;
  box-shadow: 0 0.3rem 1.7rem rgba(0, 0, 0, 0.13);
  color: #1C1C1C;
  background: #ffffff;
  cursor: pointer;
}
.component-button > *:disabled {
  pointer-events: none;
}